package com.sw.appcloudv1;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Appcloudv1Application {

    public static void main(String[] args) {
        SpringApplication.run(Appcloudv1Application.class, args);
    }

}
